
/* Class = "NSTabViewItem"; label = "Záložky"; ObjectID = "6"; */
"6.label" = "Záložky";

/* Class = "NSTabViewItem"; label = "Zoznam"; ObjectID = "29"; */
"29.label" = "Zoznam";

/* Class = "NSTabViewItem"; label = "Rozšírený zoznam"; ObjectID = "37"; */
"37.label" = "Rozšírený zoznam";

/* Class = "NSMenu"; title = "Iné zobrazenia"; ObjectID = "61"; */
"61.title" = "Iné zobrazenia";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "Ponuka"; ObjectID = "65"; */
"65.title" = "Ponuka";

/* Class = "NSMenuItem"; title = "Obnoviť zobrazenie"; ObjectID = "66"; */
"66.title" = "Obnoviť zobrazenie";

/* Class = "NSMenuItem"; title = "Informácie"; ObjectID = "68"; */
"68.title" = "Informácie";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "69"; */
"69.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Upraviť v editore"; ObjectID = "70"; */
"70.title" = "Upraviť v editore";

/* Class = "NSMenu"; title = "Upraviť v editore"; ObjectID = "71"; */
"71.title" = "Upraviť v editore";

/* Class = "NSMenuItem"; title = "Premenovať…"; ObjectID = "72"; */
"72.title" = "Premenovať…";

/* Class = "NSMenuItem"; title = "Duplikovať súbor…"; ObjectID = "73"; */
"73.title" = "Duplikovať súbor…";

/* Class = "NSMenuItem"; title = "Prevziať"; ObjectID = "75"; */
"75.title" = "Prevziať";

/* Class = "NSMenuItem"; title = "Prevziať ako…"; ObjectID = "76"; */
"76.title" = "Prevziať ako…";

/* Class = "NSMenuItem"; title = "Prevziať do…"; ObjectID = "77"; */
"77.title" = "Prevziať do…";

/* Class = "NSMenuItem"; title = "Odoslať…"; ObjectID = "79"; */
"79.title" = "Odoslať…";

/* Class = "NSMenuItem"; title = "Synchronizovať…"; ObjectID = "80"; */
"80.title" = "Synchronizovať…";

/* Class = "NSMenuItem"; title = "Nový priečinok…"; ObjectID = "81"; */
"81.title" = "Nový priečinok…";

/* Class = "NSMenuItem"; title = "Nový súbor…"; ObjectID = "82"; */
"82.title" = "Nový súbor…";

/* Class = "NSMenuItem"; title = "Nový symbolický odkaz…"; ObjectID = "83"; */
"83.title" = "Nový symbolický odkaz…";

/* Class = "NSMenuItem"; title = "Odstrániť"; ObjectID = "85"; */
"85.title" = "Odstrániť";

/* Class = "NSMenuItem"; title = "Vrátiť"; ObjectID = "86"; */
"86.title" = "Vrátiť";

/* Class = "NSMenuItem"; title = "Vytvoriť archív"; ObjectID = "88"; */
"88.title" = "Vytvoriť archív";

/* Class = "NSMenu"; title = "Vytvoriť archív"; ObjectID = "89"; */
"89.title" = "Vytvoriť archív";

/* Class = "NSMenuItem"; title = "Rozbaliť archív"; ObjectID = "90"; */
"90.title" = "Rozbaliť archív";

/* Class = "NSMenuItem"; title = "Kopírovať umiestnenie"; ObjectID = "92"; */
"92.title" = "Kopírovať umiestnenie";

/* Class = "NSMenu"; title = "Kopírovať umiestnenie"; ObjectID = "93"; */
"93.title" = "Kopírovať umiestnenie";

/* Class = "NSMenuItem"; title = "Otvoriť umiestnenie"; ObjectID = "94"; */
"94.title" = "Otvoriť umiestnenie";

/* Class = "NSMenu"; title = "Otvoriť umiestnenie"; ObjectID = "95"; */
"95.title" = "Otvoriť umiestnenie";

/* Class = "NSMenuItem"; title = "Nový prehliadač"; ObjectID = "97"; */
"97.title" = "Nový prehliadač";

/* Class = "NSMenuItem"; title = "Nová záložka"; ObjectID = "98"; */
"98.title" = "Nová záložka";

/* Class = "NSMenu"; title = "Ponuka"; ObjectID = "99"; */
"99.title" = "Ponuka";

/* Class = "NSMenuItem"; title = "Spojiť so serverom"; ObjectID = "100"; */
"100.title" = "Spojiť so serverom";

/* Class = "NSMenuItem"; title = "Nová záložka"; ObjectID = "102"; */
"102.title" = "Nová záložka";

/* Class = "NSMenuItem"; title = "Odstrániť záložku"; ObjectID = "103"; */
"103.title" = "Odstrániť záložku";

/* Class = "NSMenuItem"; title = "Upraviť záložku"; ObjectID = "104"; */
"104.title" = "Upraviť záložku";

/* Class = "NSMenuItem"; title = "Duplikovať záložku"; ObjectID = "105"; */
"105.title" = "Duplikovať záložku";

/* Class = "NSMenuItem"; title = "Triediť podľa"; ObjectID = "107"; */
"107.title" = "Triediť podľa";

/* Class = "NSMenu"; title = "Triediť podľa"; ObjectID = "108"; */
"108.title" = "Triediť podľa";

/* Class = "NSMenuItem"; title = "Popisu"; ObjectID = "109"; */
"109.title" = "Popisu";

/* Class = "NSMenuItem"; title = "Adresy servera"; ObjectID = "110"; */
"110.title" = "Adresy servera";

/* Class = "NSMenuItem"; title = "Protokolu"; ObjectID = "111"; */
"111.title" = "Protokolu";

/* Class = "NSMenu"; title = "Iné zobrazenia"; ObjectID = "122"; */
"122.title" = "Iné zobrazenia";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";

/* Class = "NSMenuItem"; title = "New Encrypted Vault…"; ObjectID = "6n9-Af-09P"; */
"6n9-Af-09P.title" = "New Encrypted Vault…";
